cscript c:\xampp\cronjob\com.vbs
echo COM GENERATED....
timeout /t 3 /nobreak > nul


cscript c:\xampp\cronjob\cpuINFO.vbs
echo CPU GENERATED....
timeout /t 3 /nobreak > nul


cscript c:\xampp\cronjob\machineID.vbs
echo MachineID GENERATED....
timeout /t 3 /nobreak > nul


exit